<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY nothingAvailable.label "(Недоступно)">
<!ENTITY browserCmd.label "Новое окно Навигатора">
<!ENTITY browserCmd.accesskey "">
<!ENTITY tabCmd.label "Вкладку Навигатора">
<!ENTITY tabCmd.accesskey "">
<!ENTITY tabCmd.commandkey "t">
<!ENTITY openCmd.label "Открыть адрес в Интернете...">
<!ENTITY openCmd.accesskey "">
<!ENTITY openCmd.commandkey "l">
<!ENTITY openFileCmd.label "Открыть файл...">
<!ENTITY openFileCmd.accesskey "o">
<!ENTITY openFileCmd.commandkey "o">
<!ENTITY editPageCmd.label "Изменить страницу">
<!ENTITY editPageCmd.accesskey "E">
<!ENTITY editPageCmd.commandkey "e">
<!ENTITY editFrameCmd.label "Изменить фрейм">
<!ENTITY editFrameCmd.accesskey "m">
<!ENTITY editFrameSetCmd.label "Изменить набор фреймов">
<!ENTITY editFrameSetCmd.accesskey "t">
<!ENTITY printSetupCmd.label "Параметры страницы...">
<!ENTITY printSetupCmd.accesskey "u">
<!ENTITY printPreviewCmd.label "Предварительный просмотр">
<!ENTITY printPreviewCmd.accesskey "v">
<!ENTITY printCmd.label "Печать...">
<!ENTITY printCmd.accesskey "p">
<!ENTITY printCmd.commandkey "p">
<!ENTITY viewMenu.label "Вид">
<!ENTITY viewMenu.accesskey "v">
<!ENTITY toolbarsCmd.label "Показать/скрыть">
<!ENTITY toolbarsCmd.accesskey "w">
<!ENTITY navbarCmd.label "Панель навигации">
<!ENTITY navbarCmd.accesskey "N">
<!ENTITY personalbarCmd.label "Личную панель">
<!ENTITY personalbarCmd.accesskey "p">
<!ENTITY taskbarCmd.label "Строку состояния">
<!ENTITY taskbarCmd.accesskey "S">
<!ENTITY componentbarCmd.label "Панель компонентов">
<!ENTITY componentbarCmd.accesskey "C">
<!ENTITY useStyleSheetMenu.label "Использовать таблицу стилей">
<!ENTITY useStyleSheetMenu.accesskey "u">
<!ENTITY useStyleSheetPersistentOnly.label "Основной стиль страницы">
<!ENTITY useStyleSheetPersistentOnly.accesskey "B">
<!ENTITY pageSourceCmd.label "Просмотр в виде HTML">
<!ENTITY pageSourceCmd.accesskey "o">
<!ENTITY pageSourceCmd.commandkey "u">
<!ENTITY pageInfoCmd.label "Информация о странице">
<!ENTITY pageInfoCmd.accesskey "i">
<!ENTITY pageInfoCmd.commandkey "i">
<!ENTITY fullScreenCmd.label "Полноэкранный режим">
<!ENTITY fullScreenCmd.accesskey "f">
<!ENTITY translateMenu.label "Перевести">
<!ENTITY translateMenu.accesskey "T">
<!ENTITY translate.commandKey "t">
<!ENTITY closeWindow.label "Закрыть окно">
<!ENTITY bidiMenu.label "Двунаправленный текст">
<!ENTITY directionBidiMenu.label "Направление по умолчанию">
<!ENTITY directionRTLBidiCmd.label "Справа налево">
<!ENTITY directionLTRBidiCmd.label "Слева направо">
<!ENTITY texttypeBidiMenu.label "Тип текста">
<!ENTITY charsettexttypeBidiCmd.label "Основанный на кодировке">
<!ENTITY logicaltexttypeBidiCmd.label "Логический">
<!ENTITY visualtexttypeBidiCmd.label "Визуальный">
<!ENTITY numeralBidiMenu.label "Числительные">
<!ENTITY regularcontextnumeralBidiCmd.label "Контекстные">
<!ENTITY hindicontextnumeralBidiCmd.label "Числительные хинди в документах с направлением справа налево">
<!ENTITY arabicnumeralBidiCmd.label "Арабские">
<!ENTITY hindinumeralBidiCmd.label "Хинди">
<!ENTITY controlstextmodeBidiMenu.label "Текст в средствах управления">
<!ENTITY logicalcontrolstextmodeBidiCmd.label "Логический">
<!ENTITY visiualcontrolstextmodeBidiCmd.label "Визуальный">
<!ENTITY containercontrolstextmodeBidiCmd.label "Как в содержащем их документе">
<!ENTITY clipboardtextmodeBidiMenu.label "Текст в буфере">
<!ENTITY logicalclipboardtextmodeBidiCmd.label "Логический">
<!ENTITY visiualclipboardtextmodeBidiCmd.label "Визуальный">
<!ENTITY sourceclipboardtextmodeBidiCmd.label "Как в источнике">
<!ENTITY charactersetBidiMenu.label "Кодировка">
<!ENTITY doccharactersetBidiCmd.label "Кодировка, указанная в документе">
<!ENTITY defaultcharactersetBidiCmd.label "Кодировка, определенная пользователем, перекрывающая параметры документа">
<!ENTITY webContentMenu.label "Языки и веб-контент">
<!ENTITY webContentMenu.accesskey "l">
<!ENTITY downloadMore.label "Загрузить еще">
<!ENTITY downloadMore.accesskey "D">
<!ENTITY applyTheme.label "Применить тему">
<!ENTITY applyTheme.accesskey "A">
<!ENTITY themePreferencesCmd.label "Настройки темы...">
<!ENTITY themePreferencesCmd.accesskey "T">
<!ENTITY getNewThemesCmd.label "Новые темы">
<!ENTITY getNewThemesCmd.accesskey "G">
<!ENTITY searchMenu.label "Поиск">
<!ENTITY searchMenu.accesskey "s">
<!ENTITY findOnCmd.label "Найти на этой странице...">
<!ENTITY findOnCmd.accesskey "f">
<!ENTITY findOnCmd.commandkey "f">
<!ENTITY findAgainCmd.label "Найти снова">
<!ENTITY findAgainCmd.accesskey "g">
<!ENTITY findAgainCmd.commandkey "g">
<!ENTITY searchInternetCmd.label "Поиск в Интернете">
<!ENTITY searchInternetCmd.accesskey "S">
<!ENTITY searchAllMailCmd.label "Поиск в почте">
<!ENTITY searchAllMailCmd.accesskey "m">
<!ENTITY searchAddressbookCmd.label "Поиск в адресной книге">
<!ENTITY searchAddressbookCmd.accesskey "a">
<!ENTITY searchComputerCmd.label "Поиск на этом компьютере...">
<!ENTITY searchBusinessMenu.label "Бизнес">
<!ENTITY searchBusinessMenu.accesskey "u">
<!ENTITY searchYellowPages.label "Желтые страницы">
<!ENTITY searchYellowPages.accesskey "y">
<!ENTITY searchStockQuote.label "Биржевые котировки">
<!ENTITY searchStockQuote.accesskey "s">
<!ENTITY searchMaps.label "Карты и маршруты">
<!ENTITY searchMaps.accesskey "d">
<!ENTITY searchPeople.label "Люди">
<!ENTITY searchPeople.accesskey "p">
<!ENTITY searchReferenceDesk.label "Справочный стол">
<!ENTITY searchReferenceDesk.accesskey "r">
<!ENTITY searchShopping.label "Покупки">
<!ENTITY searchShopping.accesskey "s">
<!ENTITY searchInternetKeywords.label "Ключевые слова Интернета">
<!ENTITY searchInternetKeywords.accesskey "k">
<!ENTITY goMenu.label "Перейти">
<!ENTITY goMenu.accesskey "g">
<!ENTITY goHomeCmd.label "К началу">
<!ENTITY goHomeCmd.accesskey "h">
<!ENTITY bookmarksMenu.label "Закладки">
<!ENTITY bookmarksMenu.accesskey "B">
<!ENTITY addCurPageCmd.label "Добавить в закладки">
<!ENTITY addCurPageCmd.accesskey "B">
<!ENTITY addCurPageCmd.commandkey "d">
<!ENTITY addCurPageAsCmd.label "Поместить закладку...">
<!ENTITY addCurPageAsCmd.accesskey "f">
<!ENTITY manBookmarksCmd.label "Упорядочить закладки...">
<!ENTITY manBookmarksCmd.accesskey "M">
<!ENTITY manBookmarksCmd.commandkey "b">
<!ENTITY emptyItem.label "(Пусто)">
<!ENTITY helpMenuCmd.label "Справка">
<!ENTITY helpMenuCmd.accesskey "h">
<!ENTITY helpContentsCmd.label "Содержание">
<!ENTITY howTutorialCmd.label "Справка по учебнику">
<!ENTITY helpChannelCmd.label "Канал справки">
<!ENTITY softwareUpdatesCmd.label "Обновления ПО">
<!ENTITY technicalSupportCmd.label "Техническая поддержка">
<!ENTITY releaseNotesCmd.label "О версиях">
<!ENTITY aboutCommunicatorCmd.label "О прототипе Коммуникатора">
<!ENTITY languages.label "Языки">
<!ENTITY en-US.label "Английский (en-US)">
<!ENTITY da-DK-file.label "Датский (da-DK; файл)">
<!ENTITY da-DK-http.label "Датский (da-DK; http)">
<!ENTITY menuBar.tooltip "Панель меню">
<!ENTITY personalToolbar.tooltip "Личная панель">
<!ENTITY navigationToolbar.tooltip "Панель навигации">
<!ENTITY backButton.label "Назад">
<!ENTITY backButton.tooltip "На предыдущую страницу">
<!ENTITY forwardButton.label "Вперед">
<!ENTITY forwardButton.tooltip "На следующую страницу">
<!ENTITY reloadButton.label "Обновить">
<!ENTITY reloadButton.tooltip "Обновить текущую страницу">
<!ENTITY stopButton.label "Стоп">
<!ENTITY stopButton.tooltip "Прервать загрузку страницы">
<!ENTITY searchButton.label "Поиск">
<!ENTITY searchButton.tooltip "Введите слово в поле слева, затем нажмите &quot;Поиск&quot;">
<!ENTITY goButton.label "Перейти">
<!ENTITY goButton.tooltip "Введите адрес в поле слева, затем нажмите &quot;Перейти&quot;">
<!ENTITY printButton.label "Печать">
<!ENTITY printButton.tooltip "Напечатать эту страницу">
<!ENTITY throbber.tooltip "Перейти на домашнюю страницу &vendorShortName;">
<!ENTITY locationBar.tooltip "Введите выражение для поиска, ключевое слово или веб-адрес">
<!ENTITY proxyIcon.tooltip "Перетащите этот значок, чтобы создать ссылку на эту страницу">
<!ENTITY internetKeyword.tooltip "Возвращение к предыдущей просмотренной странице или выбор ключевого слова">
<!ENTITY bookmarksButton.label "Закладки">
<!ENTITY bookmarksButton.tooltip "Список закладок">
<!ENTITY homeButton.label "К началу">
<!ENTITY statusText.label "Документ: готово">
<!ENTITY historyCmd.label "Журнал посещений">
<!ENTITY historyCmd.accesskey "i">
<!ENTITY history.commandKey "h">
